{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{% endblock %}

{% block content %}
    <div class="overlay">
        <div class="popup">
            <div class="card d-flex align-content-between">
                <div class="card-header">
                    {% include 'ressources/exit_button.html.twig' %}
                    <h5 class="card-title text-center">{% trans %}Choose your storage area{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    <div class="card-body d-flex justify-content-center">
                        {{ form_start(form) }}
                        {{ form_widget(form) }}
                    </div>
                    <div>
                        <button class="register-button blue-btn text-center btn-transparent" >{%trans%}cancel{%endtrans%}</button>
                        <button class="register-button blue-btn text-center float-right" type="submit">{%trans%}next{%endtrans%}</button>
                    </div>
                    {{ form_end(form) }}
                    <div class="mt-2 text-center">
                        <a href="{{ path('app_company_add_stockpile', {companySlug: companySlug}) }}">
                            <button class="btn btn-primary btn-round">
                                <i class="fas fa-plus-circle"></i>
                            </button>
                        </a>
                        <p class="text-muted">Add stockpile</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script>
        $('#product_choice_stockpile_stockpile').select2();
    </script>
{% endblock content %}